<?php
/*
+---------------------------------------------------------------+
|        e107 website system Czech Language File
|        Released under the terms and conditions of the
|        GNU General Public License (http://gnu.org).
|
|        $Source: ../e107_plugins/clock_menu/languages/admin/Czech.php $
|        $Revision: 1.0 $
|        $Date: 2010/09/10 14:20:24 $
|        $Author: ok2cqr $
+---------------------------------------------------------------+
*/

define("CLOCK_AD_L1", "Konfigurace nabídky hodin uložena");
define("CLOCK_AD_L2", "Titulek");
define("CLOCK_AD_L3", "Aktualizovaz nastavení  nabídky");
define("CLOCK_AD_L4", "Konfigurace nabídky hodin");
define("CLOCK_AD_L5", "dopol./odpol.");
define("CLOCK_AD_L6", "Je-li zvoleno, zobrazuje se čas v 12hodinovém US formátu (0-12 AM/PM). Není-li zvoleno, zobrazuje se čas ve 24hodinovém formátu.");
define("CLOCK_AD_L7", "Prefix data");
define("CLOCK_AD_L8", "Pokud váš jazyk vyžaduje nějaké krátké slovo před datem (např. 'den' v němčině), použijte toto pole. Není-li vyžadováno nic, ponechte pole prázdné.");
define("CLOCK_AD_L9", "Suffix 1");
define("CLOCK_AD_L10", "Suffix 2");
define("CLOCK_AD_L11", "Suffix 3");
define("CLOCK_AD_L12", "Suffix 4 a další");
define("CLOCK_AD_L13", "Pokud váš jazyk vyžaduje nějaké krátké slovo za datem (např. 'st' v angličtině pro 1), použijte toto pole. Není-li vyžadováno nic, ponechte pole prázdné.");
define("CLOCK_AD_L14", "");
define("CLOCK_AD_L15", "");
define("CLOCK_AD_L16", "");
define("CLOCK_AD_L17", "");
define("CLOCK_AD_L18", "");
define("CLOCK_AD_L19", "");
define("CLOCK_AD_L20", "");
define("CLOCK_AD_L21", "");
define("CLOCK_AD_L22", "");
define("CLOCK_AD_L23", "");
define("CLOCK_AD_L24", "");


?>